# CyberSource.Ptsv2paymentsHostedPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hostName** | **String** | The title of the hosted payment page, displayed in the browser's tab. If not set, defaults to the title set in the merchant configuration.  | [optional] 
**ipAddress** | **String** | URL of the merchant's logo to be displayed in Klarna's hosted payment page. If not set, defaults to the logo set in the merchant configuration.  | [optional] 
**userAgent** | [**Ptsv2paymentsHostedPaymentInformationUserAgent**](Ptsv2paymentsHostedPaymentInformationUserAgent.md) |  | [optional] 


